

<div class="body-tienda">
    
    <!-- <header class="ola">
        
        <div class="svg-ola" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M0.00,49.99 C150.00,150.00 349.20,-49.99 500.00,49.99 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
    </header> -->

    <!-- <div class="content-img_logo">
        <a href="https://glud.udistrital.edu.co/">
            <img class="tienda-content_logo" src="/assets/img/Logo-02.svg" />
        </a>
    </div> -->
    <div class="tienda-body">
        <!-- <app-carrusel [items]="carruselData"></app-carrusel> -->
        <app-articulos></app-articulos>
        <!-- <div class="textos-ola">
            <h1>🛒 STORE</h1>
        </div>
        <div class="tienda-content">
            <section id="contenido">
                <div>
                    <p style="font-size: 2rem; width: 70%; margin: auto;">
                        Ordena ya tu camiseta oficial de la Semana Linux UD XVIII <br>y apoya este gran evento por y para el software libre.<br><br>
                    </p>
                    <br>
                </div>
                <div class="container_slider">
                    <ng-image-slider [images]="imageObject" #nav [infinite]="true" [autoSlide]="1" [imageSize]="{width: '33%', height: '400rem', space: 4}" slideImage="1" [animationSpeed]="2">
                    </ng-image-slider>
                    <br><br>
                </div>
                <br>
                <div>
                    <p style="font-size: 2rem; width: 70%; margin: auto;">
                        Puedes adquirir tu camiseta o cualquier otro artículo disponible en la tienda poniéndote en contacto directo con nuestro equipo de ventas <br>a través de Telegram y Whatsapp, dando click en los botones de abajo.
                    </p>
                    <br>
                    <div style="justify-content: space-around;">
                        <a href="#">
                            <img src="/assets/img/icon_telegram.png" width="60rem">
                        </a>
                        &nbsp;&nbsp;
                        <a href="https://api.whatsapp.com/send/?phone=573106286762&text=Hola%2C+me+encuentro+interesado+por+sus+productos.&app_absent=0">
                            <img src="/assets/img/icon_whatsapp.png" width="60rem">
                        </a>
                    </div>
                </div>
            </section>
            <br>
            <img width="100px" height="100px" src="/assets/GLUD_LOGO.svg" />
            <br><br>
        </div>
    </div> -->

</div>